Admin/Get Webhooks
GET /v1/admin/webhooks

Get Webhooks

Base URL https://api.{cluster}.{platform}.voiger.io
Request · cURL
curl https://api.{cluster}.{platform}.voiger.io/v1/admin/webhooks?_limit=&_skip= \
  -H "Cookie: sid=$VOIGER_SESSION" \
  -H "x-workspace-code: your-workspace-code"

Parameters

x-workspace-code string required in header
_limit number optional in query
_skip number optional in query
status string optional in query
Filter webhooks by status
resource string optional in query
Filter webhooks by subscribed resource name
version integer optional in query
Filter webhooks by payload schema version

Response

webhooks▾
array
id
string Unique identifier of the webhook.
url
string Destination endpoint URL.
version
integer Schema version of the event payloads.
resources
object Subscribed resources and action event names.
auth_type
string | null Authentication method used for request signing.
status
string Current operating status of the webhook.
created_at
string ISO-8601 timestamp of creation.
updated_at
string ISO-8601 timestamp of last update.